<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: file_manager.php,v 1.3 2004/11/03 07:24:01 shidairiki Exp $
//

define('HEADING_TITLE', 'ファイル管理');

define('TABLE_HEADING_FILENAME', '名前');
define('TABLE_HEADING_SIZE', 'サイズ');
define('TABLE_HEADING_PERMISSIONS', 'パーミッション');
define('TABLE_HEADING_USER', 'ユーザ');
define('TABLE_HEADING_GROUP', 'グループ');
define('TABLE_HEADING_LAST_MODIFIED', '更新日');
define('TABLE_HEADING_ACTION', '操作');

define('TEXT_INFO_HEADING_UPLOAD', 'アップロード');
define('TEXT_FILE_NAME', 'ファイル名:');
define('TEXT_FILE_SIZE', 'サイズ:');
define('TEXT_FILE_CONTENTS', '内容:');
define('TEXT_LAST_MODIFIED', '更新日:');
define('TEXT_NEW_FOLDER', '新しいフォルダ');
define('TEXT_NEW_FOLDER_INTRO', '新しいフォルダの名前を入力:');
define('TEXT_DELETE_INTRO', 'このファイルを本当に削除しますか?');
define('TEXT_UPLOAD_INTRO', 'アップロードするファイルを選択');

define('ERROR_DIRECTORY_NOT_WRITEABLE', 'エラー: このディレクトリに書き込みできません。正しいユーザ権限を%sに設定してください。');
define('ERROR_FILE_NOT_WRITEABLE', 'エラー: このファイルに書き込みできません。 正しいユーザ権限を%sに設定してください。');
define('ERROR_DIRECTORY_NOT_REMOVEABLE', 'エラー: このディレクトリを削除できません。 正しいユーザ権限を%sに設定してください。');
define('ERROR_FILE_NOT_REMOVEABLE', 'エラー: このファイルを削除できません。正しいユーザ権限を%sに設定してください。');
define('ERROR_DIRECTORY_DOES_NOT_EXIST', 'エラー: %s ディレクトリが存在しません。');
?>